Karanikolas Nikitas Pass Fail Fail Credit Fail Fail Pass end
Papadakos Panagiotis Credit Fail Credit Fail Pass Pass end
Soulis Stavros Fail Fail Pass end
Iordanidis Iordanis Pass Pass Pass Credit end
Lalakis Lakis Pass end
Mitropoulou Nikoleta end
Zafiriou Manolis FAIL Fail fail Pass end
MITROPOULOS GEORGIOS fail Pass Pass Pass Pass Pass Pass end
KARAXRISTOS XRISTOS CREDIT Fail Fail end
MOSXOVITIS MARIOS PASS end
QUIT
